/*     774455 : 이미지 (비율형)      */
.img_ratio__774455__ {max-width:100%;vertical-align:top}
.img_ratio__774455__ * {box-sizing:border-box}
.img_ratio__774455__ a {display:block;vertical-align:top}
.img_ratio__774455__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__774455__ img {width:auto}
}

/*     775435 : 공백      */
.empty__775435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.empty__775435__.build_edit_mode {min-height:10px;border:1px dashed red}
.empty__775435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (min-width:768px){
	.empty__775435__ {height:20px}
}

@media all and (min-width:1024px){
	.empty__775435__ {height:50px}
}

/*     774465 : 버튼형 타이틀      */
.button_title__774465__ {font-size:0}
.button_title__774465__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #2e3d4c;background:#2e3d4c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774465__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774465__ p {font-size:20px}
}

/*     774475 : 한줄 텍스트      */
.text__774475__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774475__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774475__ p {font-size:20px}
}

/*     774485 : 버튼형 타이틀      */
.button_title__774485__ {font-size:0}
.button_title__774485__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #2e3d4c;background:#2e3d4c;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774485__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774485__ p {font-size:20px}
}

/*     774495 : 한줄 텍스트      */
.text__774495__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774495__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774495__ p {font-size:20px}
}

/*     774505 : 버튼형 타이틀      */
.button_title__774505__ {font-size:0}
.button_title__774505__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #445a76;background:#445a76;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774505__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774505__ p {font-size:20px}
}

/*     774515 : 한줄 텍스트      */
.text__774515__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774515__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774515__ p {font-size:20px}
}

/*     774555 : 버튼형 타이틀      */
.button_title__774555__ {font-size:0}
.button_title__774555__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #8fc6dc;background:#8fc6dc;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774555__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774555__ p {font-size:20px}
}

/*     774565 : 한줄 텍스트      */
.text__774565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774565__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774565__ p {font-size:20px}
}

/*     774525 : 버튼형 타이틀      */
.button_title__774525__ {font-size:0}
.button_title__774525__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #8fc6dc;background:#8fc6dc;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774525__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774525__ p {font-size:20px}
}

/*     774535 : 한줄 텍스트      */
.text__774535__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774535__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774535__ p {font-size:20px}
}

/*     774545 : 버튼형 타이틀      */
.button_title__774545__ {font-size:0}
.button_title__774545__ p {
	display:inline-block;margin:0;padding:5px 10px;
	border-radius:4px;border:1px solid #445a76;background:#445a76;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__774545__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__774545__ p {font-size:20px}
}

/*     774575 : 한줄 텍스트      */
.text__774575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__774575__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__774575__ p {font-size:20px}
}

